# services/maintenance/apps/metis-service.yaml
apiVersion: v1
kind: Service
metadata:
  name: metis
  namespace: maintenance
  annotations:
    prometheus.io/scrape: "true"
    prometheus.io/port: "8080"
    prometheus.io/path: "/metrics"
spec:
  type: ClusterIP
  selector:
    app: metis
  ports:
    - name: http
      port: 80
      targetPort: http
